Dringend! Probleme mit dem Adobe Version cue

  1. JoKurt

    JoKurt Thread StarterMacUser Mitglied

    Mitglied seit:
    18.04.2005
    Beiträge:
    3
    Zustimmungen:
    0
    Wir haben ein starkes Problem mit den Programm Adobe Version Cue.
    Wenn ich es versuche zu starten kommt eine Meldung

    "Adobe Version Cue erfordert Java Runtime Environment 1.4.1 oder höher"

    Das Programm selbst befindet sich bereits audf den Rechner wir können es allerdings nicht Starten.

    Es wäre Nett wen ihr uns Helfen könntet
    Danke!


    :D
     
    JoKurt, 18.04.2005
  2. PowerBookGrafik

    PowerBookGrafikMacUser Mitglied

    Mitglied seit:
    12.03.2005
    Beiträge:
    812
    Zustimmungen:
    5
    max os x update machen !!!!
     
    PowerBookGrafik, 18.04.2005
  3. wegus

    wegusMacUser Mitglied

    Mitglied seit:
    13.09.2004
    Beiträge:
    14.982
    Zustimmungen:
    1.545
    Hallo JoKurt,
    ich habe es selbst nicht probiert, aber in einem thread hier gelesen, daß bei Java-Problemen das erneute einspielen des Sicherheitsupdates aus dem Februar helfen soll. Man korrigiere mich ggf.

    Gruß Karsten
     
    wegus, 18.04.2005
  4. JoKurt

    JoKurt Thread StarterMacUser Mitglied

    Mitglied seit:
    18.04.2005
    Beiträge:
    3
    Zustimmungen:
    0
    Des haben wir schon gemacht und seitdem funzt das Version Cue nichtmehr =/
     
    JoKurt, 19.04.2005
  5. JoKurt

    JoKurt Thread StarterMacUser Mitglied

    Mitglied seit:
    18.04.2005
    Beiträge:
    3
    Zustimmungen:
    0
    Vielen Dank Vegus, es hat Funktioniert =D
     
    JoKurt, 19.04.2005
  6. Apfelfresser

    ApfelfresserMacUser Mitglied

    Mitglied seit:
    18.01.2004
    Beiträge:
    18
    Zustimmungen:
    0
    Apfelfresser, 06.07.2005
  7. Apfelfresser

    ApfelfresserMacUser Mitglied

    Mitglied seit:
    18.01.2004
    Beiträge:
    18
    Zustimmungen:
    0
    (Ich hab Version Cue in einen Unterordner des Application-Ordner bewegt - ist also nicht ganz weg, sollte also doch funktionieren!)
     
    Apfelfresser, 09.07.2005
  8. Apfelfresser

    ApfelfresserMacUser Mitglied

    Mitglied seit:
    18.01.2004
    Beiträge:
    18
    Zustimmungen:
    0
    Ihr wisst also auch nicht weiter... - schade.
    Naja, ich beweg dann mal VersionCue wieder in den Programme-Ordner zurück.
     
    Apfelfresser, 24.07.2005
Die Seite wird geladen...
Ähnliche Themen - Dringend Probleme dem
  1. lilalotte
    Antworten:
    19
    Aufrufe:
    1.031
    lilalotte
    30.03.2016
  2. Chrrris
    Antworten:
    6
    Aufrufe:
    411
    eMac_man
    27.12.2015
  3. mimimomi
    Antworten:
    22
    Aufrufe:
    1.394
    Retnueg
    23.11.2015
  4. vflborussia1900
    Antworten:
    3
    Aufrufe:
    396
    vflborussia1900
    17.09.2015
  5. Farilari
    Antworten:
    0
    Aufrufe:
    445
    Farilari
    28.01.2008